.navbar-toggler-icon {
  background-image: none!important;
  background-color: #949e37;
  height: 3px;
  width: 25px;
  margin: 10px 0;
  position: relative;
  transition: all 0.35s ease-out;
  transform-origin: center;
}

.navbar-toggler-icon::before {
  display: block;
  background-color: #949e37;
  height: 3px;
  content: "";
  position: relative;
  top: -7px;
  transition: all 0.15s ease-out;
  transform-origin: center;
}

.navbar-toggler-icon::after {
  display: block;
  background-color: #949e37;
  height: 3px;
  content: "";
  position: relative;
  top: 4px;
  transition: all 0.35s ease-out;
  transform-origin: center;
}

.navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon::before, .navbar-dark .navbar-toggler-icon::after {
  background-color: var(--bs-gray-100);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
  transform: rotate(45deg);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {
  transform: rotate(-90deg) translateX(7px);
}

.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}

.nav-header {
  /*border-bottom: 1px solid rgba(73,80,87,0.23) ;*/
  background: #e4e5e6;
}

.nav-link {
  font-size: 14px;
  font-weight: 500;
  font-family: 'Roboto';
  color: #454545;
}

.nav-link:hover {
  color: #949e37;
}

.nav-item {
  padding-right: 15px;
  padding-left: 15px;
}

.vicky-p.logo {
  padding: 30px;
}

.con-header {
  /*background: #f5f5f5;*/
  padding-top: 20px;
}

.icon.ion-social-facebook, .icon.ion-android-mail {
  color: #949e37;
  padding: 5px;
}

.icon.ion-social-facebook:hover, .icon.ion-android-mail:hover {
  color: #636a1a;
}

#menu {
  font-family: 'Roboto';
  font-weight: 500;
  color: #696969;
  font-size: small;
}

